Loading...

puppet-users@googlegroups.com

[Prev] Thread [Next]  |  [Prev] Date [Next]

[Puppet Users] Re: class include question Peter Horvath Mon Feb 20 07:00:23 2012

Sorry about this they upgraded RVM module to cope with version 2.7 I
just had to update my local version

On Feb 20, 1:29 pm, Peter Horvath <[EMAIL PROTECTED]> wrote:
> Hi,
>
> I am using RVM modul downloaded from the puppet website which has the
> follwoing directory structure:
>
> rvm/manifests/classes
> rvm/manifests/definitions
> rvm/manifests/init.pp which contains the following lines
>
> import "classes/*.pp"
> import "definitions/*.pp"
>
> I used this module with puppet 2.6 and included it with this line
> include rvm::system
>
> but since I upgraded to 2.7 it tells me cant find the rvm::system class.
> I tried all kind of include variations but seems like I can't find the
> proper one.
>
> Sorry for the stupid question but how can I include this in 2.7 version.
>
> Thank you
> Peter

-- 
You received this message because you are subscribed to the Google Groups 
"Puppet Users" group.
To post to this group, send email to [EMAIL PROTECTED]
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/puppet-users?hl=en.